@charset "utf-8";
/* CSS Document  for 3 column wrapper put in order of col1 - col 3 - col2*/
/* wrappers */
#wrapper { width: 100%; height: 100%; border: 0px solid orange; max-width: 970px; margin: 0 auto; padding-top: 0px; margin-top: 0px; background-color: white; overflow:hidden;}


/* wrappers single */
#wrappers { width: 100%; border: 0px solid purple; max-width: 970px; margin: 0 auto; padding-top: 0px; margin-top: 0px; background-color: white; centers the layout */}
#wrappers2 { width: 100%; border: 0px solid purple; max-width: 970px; margin: 0 auto; padding-top: 0px; margin-top: 0px; background-color: white; centers the layout */}
/*wrapper product and images 3 col*/
#wrapperp { border: 0px solid orange;  margin: 0 auto; padding-top: 0px; margin-top: 0px; background-color: white; padding-bottom:100%; margin-bottom:-100%;}